Subject: PanCanadian
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Sep 2000 10:32:00 -0700 (PDT)

Susan,

I just finished talking to the referenced counterparty regarding the ISDA.  
He had one more matter he wanted to negotiate regarding the cross default.  
He wants their cross default threshold raised to $3MM from $1MM.  I agreed to 
this request, and we will need to make the appropriate change when sending 
out the execution copy.  He is also going to follow up with his contracts 
person to ensure all the other negotiated points have been made.

Thanks
Russell